{
  "verseBefore": "oot leh ăm đamq pajêêt, ji deek kaluh tuôông xa bơh Kơy Plêêk heq dơơp vlôh xôq manih tuôôq gmưh ji xet hlolh hyioh jăk jah vook xok đơu xuum xet vanoong.",
  "verseAfter": "tuôôy leh ăm vôôch pajêêt, đooy deek kaluh tuôông xa đơu Kơy Plêêk dơơp vlôh xôq nhonq xok dii xuum xet vanong vii manih tuôôq gmưh ji hlolh xet varơuq dik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-05-30T09:11:16.086Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
